﻿.contact-info{display:table-cell;text-align:right}


.modal-mask, .popup-modal-mask { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 9000; background-color: #000; }

h3, h3.widgettitle, .cr_it-playlist-title { 
	font-family: Open Sans;
	font-weight: 400;
	font-size: 28px;
	line-height: 30px;
	color: #ffffff;
}


.cr_it-playlist-title{
  font-size: 24px;
  line-height: 25px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}


.leftnavmenu {
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
	font-size: 13px;
	margin-bottom: 5px;
	padding: 13px 5px;
	width: 220px;
}


.leftnavmenu a:link,.leftnavmenu a:visited {
	color: #00f;
}


.text-center {
  text-align: center !important;
}
.site-title{font-size:2rem;font-weight:600;line-height:1.25;margin:0}
.site-title a:hover,.site-title a:focus{color:#4b555f}
.et_header_style_fullscreen #top-menu-nav,.et_header_style_slide #top-menu-nav,.et_header_style_slide .et_slide_in_menu_container span.mobile_menu_bar.et_toggle_fullscreen_menu,.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu{display:none}
.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li{opacity:0;-webkit-transition:.5s cubic-bezier(.77,0,.175,1);transition:.5s cubic-bezier(.77,0,.175,1)}


.menu-item:hover {
    background: #eeeeee;
    color: black !important;
}


.menu-item:hover a {
    color: black !important;
    opacity: 1;
}


.menu-item {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#col-3 .section #new_product{border:1px solid #a3cd0d;width:190px;height:280px;}

#col-3 .section #new_product .h4{color:#4c6f00;font-size:14px;margin-top:10px;text-align:center;display:block;}

#col-3 .section #new_product p.title{font-size:12px;font-weight:bold;margin:25px 0 15px 0;text-align:center;}

#col-3 .section #new_product .link{margin:12px auto 0 auto;width:162px;}

#col-3 .section #new_product a{font:14px/22px Tahoma,sans-serif;color:#333;text-decoration:none;margin-right:20px;width:160px;display:block;background:#e6f0d8;text-align:center;border:1px solid #ccc;padding:7px 0 9px;text-indent:7px;}

#col-3 .section #new_product a:hover{background:#cbe6a2;text-decoration:none;}

#col-3 .section #new_product img{display:block;margin:0 auto;border:1px solid #d3e27e;padding:15px 28px;background-color:#fff;}




#entete_i a {
    font-size: 24px;
    font-weight: 900;
    line-height: 30px;
}

#entete_i a:hover {
    color:#3b3b58;
}

#entete_i, #entete_ii{
    height: 100px;
    border-right: 1px solid #ccc;
}

#entete_i {
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

#entete_i span {
    font-size: 24px;
    font-weight: 900;
}


#entete_i strong {
    display: block;
    font-size: 18px;
    line-height: 25px;
}

#entete_i .row .col-md-9 a {
    margin-top: 20px;
}

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}
.et_pb_image_4 .et_pb_image_wrap,.et_pb_image_4 img{width:100%}
.informa-bar__list{margin:20px 0 0;padding:0;list-style:none}
.informa-bar__list:before,.informa-bar__list:after{content:' ';display:table}
.informa-bar__list:after{clear:both}
.ie7 .informa-bar__list{zoom:1}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

.tran-box {
    float: none;
    margin: 20px 0 0;
    width: auto;
}

.tran-box p {
    font-size: 13px;
    margin: 0 0 7px;
}


.tran-box h3 {
    font-size: 14px;
    margin: 0 0 7px;
}






#sidebar {
	float: left;
	width: 200px;
	margin: 20px;

}


#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}


#sidebar li {
	margin-bottom: 1px;
}


#sidebar li ul {
	margin: 0px;
	padding: 0px 0px 20px 0px;
}


#sidebar li li {
	margin: 0;
	padding: 9px 0px;
	border: none;
	border-bottom: 1px solid #CCCCCC;
}


#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	font-size: 160%;
	font-weight: normal;
	color: #b70101;
}


#sidebar h3 {
	font-size:14px;
	color: #110404;
}


#sidebar p {
	margin: 0;
	line-height: normal;
	color: #6E6A5B;
}


#sidebar a {
	border: none;
	text-decoration: none;
	color: #990000;
}


#sidebar a:hover {
	text-decoration: underline;
}




#left-nav-wrapper{
  padding-right:30px;
  border-right:1px solid #f2eeee;
}

#left-nav{
  list-style: none;
  margin:0px;
  padding: 0px;
  margin-top: 20px;
}

#left-nav li{
  margin-bottom: 20px;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}

.mh-content-wrapper {
    background: transparent;
    padding: 0px !important;
}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}

.title_tabs {
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFff;
	border-color: #ffffee #aaab9c #cccccc #ffffff;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	text-align: center;
}

.title_tabs a:link {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:visited {
	text-decoration: none;
	color: #003399;
}

.title_tabs a:hover {
	text-decoration: underline;
	color: #003399;
}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}


#wp-calendar #next a 
{
	padding-right: 10px;
	text-align: right;
}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
.left80{float:left;width:80%}
.tribe-grid-body .tribe-events-tooltip .tribe-events-event-body{position:relative}
.tribe-grid-body .tribe-events-tooltip .tribe-events-arrow{width:11px;height:18px;background-position:-33px 0;bottom:auto;left:-11px;top:6px}
.tribe-grid-body .tribe-events-right .tribe-events-tooltip .tribe-events-arrow{left:auto;right:-11px;background-position:-20px 0}




.page-id-23449 div#headerwrap {

display: none;
}

  .home .with-sidebar-left.nine.columns,
  .home .with-sidebar-content.twelve.columns{
   	float:none; 
  }

  
  .page-id-161 .with-sidebar-content .three.columns:not(.gdlr-right-sidebar) a img {
        margin: 0;
      margin-right: 5px !important;
  }

  
  .page-id-161 .with-sidebar-content .three.columns,
  #weekly-overview div {
  	padding: 0 15px;
  }

  .page-id-161 .with-sidebar-content .nine.columns h2 {
    padding-left: 15px;
    margin-top: 20px;
  }

    
    .col-side { width: 21.5%; }

.col-side, .col-main { margin-top: 25px; }



.col-side nav ul { list-style: none; margin: 0; padding: 0; }

.col-side nav a { color: #fff; display: block; text-decoration: none; -moz-transition: all 125ms linear; -o-transition: all 125ms linear; -webkit-transition: all 125ms linear; transition: all 125ms linear; }



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}

#pagination {
    clear: both;
    font-size: 14px;
    color: #fff;
    padding: 16px 0 6px 4px;
    text-transform: uppercase;
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    letter-spacing: 1px;
}

    #pagination span {
        font-weight: bold
    }

    #pagination ul {

    }

    #pagination li {
        display: inline
    }

        #pagination li a {
            font-size: 13px;
            padding: 4px 11px;
            margin: 3px 1px;
            background-color: #ffe658;
            text-decoration: none;
            color: #111;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
        }

    #pagination a:hover {
        background-color: #fff;
        text-decoration: none;
        color: #333;
    }
.pt5{padding-top:5px}


.collapse {
  display: none;
}


.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }


.logo__text { float: left; line-height: 52px; font-size: 28px; text-transform: uppercase; letter-spacing: 0.56px; }


.logo__text b { font-weight: 900; color: #009d8a; }


.logo__text i { color: #01a652; font-style: normal; font-weight: 300; }


.logo__text span { color: #00a0c4; font-weight: 900; }

.part2 .deep .top-img{
    margin: 20px 0 15px 0;
}

.part2 .deep .top-img .img{
    width: 119px;
    height: 68px;
    overflow: hidden;
}

.part2 .deep .top-img .img img{
    width: 119px;
    height: 68px;
}

.part2 .deep .top-img .rt{
    padding-top: 10px;
    width: 251px;
    line-height: 25px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}




.column {
	float:left;
}
	

.columns .column {
	margin-left: 3%;
}


.columns .column:first-child {
	margin: 0;
}


.column .threecol.box {
	width: 25.3%;
	padding: 3%;
	margin-bottom: 24px;
	background: #f8f8f8;
	border-bottom:#ddd 1px solid;
	box-shadow:0 0px 5px rgba(0, 0, 0, .15);
}


.column .threecol.box p {
	margin: 0;
}

.filter-horizontal {
  padding: 15px 13px;
  margin-bottom: 30px;
  border: 1px solid #e2ded6;
  background: #f8f6f2;
}

.tab-content .filter-horizontal {
  margin: 0 0 30px 0;
}
header .sticky-menu{display:flex;position:fixed;justify-content:center;align-items:center;top:-100%;left:0;width:100%;height:54px;background-color:#fff;border-bottom:1px solid #e6e6e6;transition:.4s ease-in-out;z-index:100}

header .sticky-menu.show{top:0}
header .sticky-menu .phone-block{padding-top:0}
.excerpt-meta{align-items:center;color:#373737;list-style:none;padding-left:0;margin:0}
.excerpt-meta li{font-size:.78125em;display:inline-flex;align-items:center}
.result__content .excerpt-meta+*{margin-top:.75em}
.feature__nav .excerpt-meta,.feature__nav .excerpt-meta a{color:inherit}
.feature__nav .excerpt-meta a:focus,.feature__nav .excerpt-meta a:hover{color:hsla(0,0%,100%,.75)}
.excerpt .excerpt-meta+*{margin-top:1.125em}
.excerpt-meta li:not(:first-child):before{content:"|";display:inline-block;margin:0 .625em;color:#acacac}

.pass-email {
	background-color: rgba(0,0,0,0.2);
	padding: 0 10px;
	float: left;
	margin-right: 5px;
	width: 100px;
	text-align: center;
	height: 21px;
	line-height: 21px;
}

.pass-email a {
    display: block;
    color: #000;
    text-decoration: none;
}

.english .pass-email {
	font-size: 0.8em;
}



.widget p,
.textwidget {
	font-family: 'Helvetica Neue', Arial, sans-serf;
}

.widget p a,
.textwidget a {
	text-decoration: underline;
}
.legal-nav__list{list-style:none;padding-left:0;margin:0}
.legal-nav__list li{font-size:.875em;display:inline-flex;width:100%;align-items:center}
.legal-nav__list li:not(:last-child){margin-bottom:.5625em}
.legal-nav__list a{position:relative;color:#fff}
.legal-nav__list a:focus,.legal-nav__list a:hover{color:#fff}
.legal-nav__list a:after{content:"";position:absolute;left:0;width:100%;display:block;top:100%;border-top:.0625em solid transparent;transition:border-color .3s ease-in-out;transition-duration:.1s}
.legal-nav__list a:focus:after,.legal-nav__list a:hover:after{border-color:#aa2031}
.legal-nav__list li:not(:last-child):after{content:"|";display:inline-block;width:0;font-size:.875em;margin:0 .875em 0 .75em}
.footer__legal .legal-nav__list{justify-content:flex-end}
.n2-clear{clear:both}
.masthead__logo{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.masthead__logo a{margin:0;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
